> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a user in a space GET https://api.contentful.com/spaces/{space_id}/users/{user_id} Returns details about an existing user in the context of a space. Accessible to all members of that space. Reference: https://contentful.com/developers/docs/references/user-management-api/users/get-a-user-in-a-space ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `space_id` (string, required) — The space ID - `user_id` (string, required) — The user ID ## Response ### 200 OK - User details - `map from string to any` ## Examples **Response** ```json { "2faEnabled": true, "activated": true, "avatarUrl": "http://a0.twimg.com/profile_images/148466442/sascha_konietzke_normal.jpg", "confirmed": true, "email": "user@example.com", "firstName": "Sascha", "lastName": "Konietzke", "signInCount": 1277, "sys": { "createdAt": "2026-01-03T12:49:47Z", "id": "7uqvFPPLzgtVaezGvjA9U6", "type": "User", "updatedAt": "2026-03-26T14:22:02Z", "version": 1733 } } ```